.pref {
	font-size: 12px;
	color: #6C6C6C;
	font-weight: bold;
}
.copy {
	font-size: 12px;
	height: -2px;
}
A {
	text-decoration:none;
}.komento {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 16px; font-style: normal; line-height: normal; color: #FFFFFF}
.taitol {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 14.5px; font-style: normal; line-height: normal}
.hosoku {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 10px; font-style: normal; line-height: normal}
.mtn {  font-size: 16px; font-weight: bold; padding-left: 0.5em}
